Subject: Re: linux-next: manual merge of the input-mt tree with the input-current tree

From: "Henrik Rydberg" <[email-masked]>
Date: Thu, 5 Jul 2012 19:57:23 +0200

On Thu, Jul 05, 2012 at 10:19:05AM -0700, Dmitry Torokhov wrote:
> Hi Henrik,
> 
> On Thu, Jul 05, 2012 at 11:57:14AM +0800, Daniel Kurtz wrote:
> > On Thu, Jul 5, 2012 at 11:52 AM, Stephen Rothwell <[email-masked]> wrote:
> > > Hi Henrik,
> > >
> > > Today's linux-next merge of the input-mt tree got a conflict in
> > > drivers/input/touchscreen/atmel_mxt_ts.c between commit 9b7e31bbf4bb
> > > ("Input: request threaded-only IRQs with IRQF_ONESHOT") from the
> > > input-current tree and commit c2ef9a1a248b ("Input: atmel_mxt_ts - use
> > > client name for irq") from the input-mt tree.
> > >
> > > I fixed it up (see below) and can carry the fix as necessary.
> > 
> > Looks good to me. Don't know if you need it for a merge, but:
> > 
> > Reviewed-by: Daniel Kurtz <[email-masked]>
> > 
> 
> Hmm, maybe it is time I pull your tree?

By all means, I have nothing further planned for the merge window. I
wanted to wait until Linus pulls your current tree, then pull in the
merge conflict, then eventual reverts, then send you a pull
request. IOW, something like tomorrow. Sounds good?

Henrik